# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'fusion_tables_api/version'

Gem::Specification.new do |spec|
  spec.name          = "fusion_tables_api"
  spec.version       = FusionTablesAPI::VERSION
  spec.authors       = ["Michael Villena"]
  spec.email         = ["mavoir6@gmail.com"]
  spec.description   = %q{Create tables in Google Fusion Tables via its API}
  spec.summary       = %q{Create tables in Google Fusion Tables via its API}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  # Gem dependencies
  spec.add_dependency "google-api-client", "0.6.3"

  # Development dependencies
  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec"
end
